body
{
	font-family: Tahoma;
	font-size: 8px;
	background-image: url(back.gif);
	margin-top: 150px;
}
table
{
	font-size: 13px;
	border: solid 1px #1869c4;
}
th
{
	height: 35px;
	color: white;
	background-color: #1869c4;
	background-image: url(th.jpg);
}
.panel
{
	border: solid 1px #1869c4;
	border-top-width: 5px;
	width: 80%;
	margin-top: 20px;
}
.report
{
	margin: 10px;
	border-width: 0px;
	position: relative;
	top: -8;
}
.title
{
	position: relative;
	top: -12px;
	width: 120px;
	font-size: 11px;
	background-color: white;
	color: #CC0000;
	font-weight: bold;
}
.message
{
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
	vertical-align:  text-bottom;
	 
}
.leftcol
{
	font-size: 11px;
	width: 60%;
}
.rightcol
{
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	width: 20%;
	color: #1869c4;
}
hr
{
	height: 1px;
	color: #1869c4;
}
.icon
{
	position: relative;
	top: 3px;
}
.maintable
{
	background-color: white;
	background-repeat: no-repeat;
	background-position: bottom left;
}
.username
{
	color: #ffcc00;
}
.textbox
{
	border: solid 1px #1869c4;
margin-left : 25px;
	width : 90%
}
input
{
	font-family: Tahoma;
}

 .PanelButton
 {
	font-family:Tahoma,sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#fff;
	background:#4584DD url('images/bbtp_bg.gif') no-repeat;
	border-right:1px solid #004477;
	border-bottom:1px solid #004477;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	 cursor :hand; 
	height:20px;
	margin-left: 15px;

}